<?php
/**
 * Created by PhpStorm.
 * User: Ben
 * Date: 11/4/2016
 * Time: 1:43 PM
 */

namespace Hilco\Facades;

use Illuminate\Support\Facades\Facade;

class Rewards extends Facade
{
    protected static function getFacadeAccessor()
    {
        return "rewards";
    }
}